PDA

View Full Version : Security Camera Software Warning



mccarlsonfc
02-16-2012, 12:09 PM
I am installing AXXON Smart remotely via windows Remote Desktop connection but when I attempted to run the App, I got the ff error:
the PC hardware does not satisfy the application requirements:
Warning: potential problems were detected while checkign the current OpenGL version: OpenGL version is out of date. Version 1.1 is detected, minimum required version is 1.3.
OpenGL does not support the required features. See log for details."

I am unaware of any way of updating this.

Aleksandar
02-16-2012, 05:21 PM
Windows Remote Desktop does not allow hardware acceleration. That's why OpenGL 1.1 is reported.